<?xml version="1.0" encoding="utf-8" ?>
<Defs>

	<RulePackDef>
		<defName>NamerIGFTraitorGuardFaction</defName>
		<rulePack>
		  <rulesStrings>
			<li>name->[TGRegiments]</li>
		  </rulesStrings>
		  <rulesRaw>
			<li Class="Rule_File">
				<keyword>TGRegiments</keyword>
				<path>NameBanks/TGRegiments</path>
			</li>
		  </rulesRaw>
		</rulePack>
	</RulePackDef>
	
	<RulePackDef>
		<defName>NamerIGFTraitorGuardBases</defName>
		<rulePack>
			<rulesStrings>
				<li>name->[TGBaseNames]</li>
			</rulesStrings>
			<rulesRaw>
				<li Class="Rule_File">
					<keyword>TGBaseNames</keyword>
					<path>NameBanks/TGBaseNames</path>
				</li>
			</rulesRaw>
		</rulePack>
	</RulePackDef>

	<RulePackDef>
		<defName>NamerIGTraitorGuardPawns</defName>
		<rulePack>
		  <rulesStrings>
			<li>name->[TGFirst] [TGSurNom]</li>
			<li>name->[TGSurNom] [TGFirst]</li>
		  </rulesStrings>
		  <rulesRaw>
			<li Class="Rule_File">
				<keyword>TGFirst</keyword>
				<path>NameBanks/TGFirst</path>
			</li>
			<li Class="Rule_File">
				<keyword>TGSurNom</keyword>
				<path>NameBanks/TGSurNom</path>
			</li>
		  </rulesRaw>
		</rulePack>
	</RulePackDef>

</Defs>